import matplotlib
matplotlib.rcParams['text.latex.preamble'] = r"\usepackage{siunitx} \renewcommand{\familydefault}{\sfdefault} \DeclareMathSizes{13}{14}{11.5}{9} \DeclareMathSizes{14}{15}{12}{10} \DeclareMathSizes{15}{16}{13}{10.5} \DeclareMathSizes{16}{16.5}{13}{11} \newsavebox{\foobox}\newcommand{\slantbox}[2][0]{\mbox{\sbox{\foobox}{#2}\hskip\wd\foobox\pdfsave\pdfsetmatrix{1 0 #1 1}\llap{\usebox{\foobox}}\pdfrestore}}\newcommand\slant[2][.25]{\slantbox[#1]{$#2$}}"
matplotlib.rcParams['text.usetex'] = True
matplotlib.rcParams['font.size'] = 13
matplotlib.rcParams['axes.labelsize'] = 16
matplotlib.rcParams['legend.fontsize'] = 14
matplotlib.rcParams['legend.labelspacing'] = 0.2
matplotlib.rcParams['axes.titlesize'] = 17
matplotlib.rcParams['figure.figsize'] = (7,5)
matplotlib.rcParams['savefig.bbox'] = 'tight'
matplotlib.rcParams['savefig.transparent'] = True
matplotlib.rcParams['axes.linewidth'] = 0.4
matplotlib.rcParams['axes.edgecolor'] = (0.8,0.8,0.8)
